@charset "UTF-8";

@media screen and ( max-width:1000px) {
#page_title_wrap .main_title{float: none; display: block;}
#page_title_wrap a.main_title_pageback{
float: none;
  font-size: 13px; line-height: 1.25em;
  padding: 5px 16px 6px 28px;
  margin-top: 2px;
}

#page_title_wrap a.main_title_pageback:link,
#page_title_wrap a.main_title_pageback:visited{
  background-position: top 5px left 6px;
  background-size: 16px 16px;
}
#page_title_wrap a.main_title_pageback:hover,
#page_title_wrap a.main_title_pageback:active{
  background-position: top 5px left 6px;
  background-size: 16px 16px;
}


} /* max-width: 900px ここまで
========================================================================================================= */

@media screen and (max-width: 768px) {
  a,
  a:link {
    text-decoration: none;
  }
  a:hover {
    transition: none;
  }
  /* sp */
  .sp {
    display: block !important;
  }
  .sp_off, .pc-only {
    display: none !important;
  }
  .sp_inline {
    display: inline !important;
  }
  .kankocho_logo,
  .tb_off {
    display: none !important;
  }

.field{ width: 95%; margin: auto;}

  /* structure
  =========================================================================== */
  body,
  body.form_edit_body{
    width: 100%;
    min-width: 0;
    -webkit-overflow-scrolling: touch;
  }
  .wrapper {
    margin: 0;
    padding-left: 20px;
    padding-right: 20px;
    width: auto !important;
  }
  #navibar {
    margin-bottom: 1.5em;
  }
  /* header
  =========================================================================== */

  #header .header_inner {
    display: block;
}
  #header .header_logo {
    width: 190px;
    top: 20px;
    left: 20px;
  }
  #header .button_application_top_header {
    top: 20px;
    right: 20px;
    display: none;
  }
  #header .catch {
    margin-bottom: 2em;
  }
  #header .catch img {
    width: 100%;
    max-width: 380px;
  }
  #header .period_title {
    margin-bottom: 1.4em;
  }
  #header .period img {
    width: 100%;
    max-width: 420px;
  }
  #header.in {
    height: 60px;
  }
  #site_title {
    margin-bottom: 20px;
  }
  #site_title .logo {
    margin-bottom: 20px;
  }
  #site_title .sub_title_text img {
    width: 100%;
    max-width: 470px;
  }
  /* globalnavi
  =========================================================================== */
  #globalnavi {
    bottom: -10vw;
  }
  #globalnavi ul {
    padding: 0 5px;
  }
  #globalnavi ul li {
    width: 24vw;
    max-width: 140px;
  }
  #globalnavi ul li + li {
    margin-left: 7px;
  }
  /* ハンバーガーメニュー
  =========================================================================== */
  #fixed_contents {
    height: 60px;
    padding: 0 20px;
    display: none; visibility: hidden;
  }
  #fixed_contents.top {
    height: 60px;
  }
  #fixed_contents.top.scroll {
    height: 60px;
  }
  #fixed_contents.top.scroll .header_logo {
    width: 150px;
  }
  #fixed_contents .header_logo,
  #fixed_contents #site_title {
    width: 150px;
  }
  #fixed_contents #menu_button {
    width: 32px;
  }
  #fixed_contents #menu_button img {
    width: 100%;
  }
  #fixed_contents #menu_close_button {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
    width: 32px;
  }
  #fixed_contents #menu_close_button img {
    width: 100%;
  }
  #fixed_contents #header_menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100vw;
    height: auto;
    background-color: #42ce9f;
    padding: 75px 20px 2em;
    display: none;
  }
  #fixed_contents .nav_list {
    margin-bottom: 2em;
  }
  #fixed_contents .nav_list ul {
    display: block;
  }
  #fixed_contents .nav_list ul li {
    text-align: center;
    margin-bottom: 0;
  }
  #fixed_contents .nav_list ul li + li {
    margin-left: 0;
  }
  #fixed_contents .nav_list ul li a {
    display: block;
    padding: 0.2em 0;
    font-size: 1.25rem;
    font-weight: bold;
  }
  #fixed_contents .link_buttons_area {
    justify-content: center;
    align-items: flex-start;
    margin-left: 0;
  }
  #fixed_contents .link_buttons_area li {
    line-height: 1;
    margin-bottom: 0.6em;
  }
  #fixed_contents .link_buttons_area li + li {
    margin-left: 0.9em;
  }
  #fixed_contents .link_buttons_area li a {
    font-size: 1.2rem;
  }
  #sp_menu_back {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.5);
  }
  /* contents
  =========================================================================== */
  /* トップページ共通 */
  .top_section {
    padding: 2.5em 0;
  }
  .top_section .section_title {
    padding-top: 45px;
    margin-bottom: 2em;
    font-size: 1.2rem;
  }
  .top_section .section_title .title_inner {
    margin-left: -20px;
    padding-left: 20px;
    padding-top: 0.3em;
    padding-right: 4em;
    padding-bottom: 0.3em;
  }
  .top_section .section_title .title_en img {
    height: 55px;
    width: auto;
  }
  .top_section .section_title .title_ja {
    margin-left: 0;
  }
  .top_section .section_title .title_ja img {
    height: 40px;
    width: auto;
  }
  .top_section h3 {
    margin-bottom: 0.8em;
  }
  /* お知らせ */
  #news .section_title {
    margin-bottom: 1.5em;
  }
  #news .news_list {
    margin-bottom: 2.5em;
  }
  #news .briefing_banner_area {
    display: block;
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
  }
  #news .briefing_box_wrap {
    width: auto;
  }
  #news .briefing_box_wrap.wide {
    width: auto;
  }
  #news .briefing_box {
    width: auto;
    height: auto;
    text-align: center;
    margin-bottom: 1.5em;
  }
  #news .briefing_box.wide .inner {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 150px;
  }
  #news .briefing_box.wide .briefing_title {
    padding-left: 0;
    margin-bottom: 1.7em;
    text-align: center;
  }
  #news .briefing_box.wide .briefing_title img {
    width: 100%;
    max-width: 300px;
  }
  #news .briefing_box.wide .text_area {
    text-align: center;
  }
  #news .briefing_box.wide .button_area {
    text-align: center;
  }
  #news .briefing_box.coupon_briefing .inner {
    padding-bottom: 110px;
  }
  #news .briefing_box .text_area {
    padding-left: 0;
    margin-bottom: 1.5em;
  }
  #news .briefing_box .button_area {
    position: relative;
    bottom: auto;
    left: auto;
  }
  #news .briefing_box .button_area a {
    max-width: 320px;
  }
  #news .briefing_box .button_area a:after {
    right: 1.2em;
  }
  #news .briefing_box .illust {
    text-align: center;
    width: 100%;
  }
  /* 制度概要 */
  #summary .wrapper {
    position: static;
  }
  #summary .flex_box {
    display: block;
    margin-bottom: 3em;
  }
  #summary .flex_box .text_area {
    width: auto;
    margin-bottom: 1.3em;
  }
  #summary .flex_box .illust_area {
    width: auto;
    text-align: center;
  }
  #summary .gainen {
    margin-bottom: 4.5em;
  }
  #summary .gainen h3 {
    margin-bottom: 0.7em;
  }
  #summary .gainen .gainen_box {
    padding: 20px 20px;
  }
  #summary .gainen .price_explain {
    font-size: 1.375rem;
  }
  #summary .gainen .price_all {
    margin-bottom: 10px;
  }
  #summary .gainen .price_half {
    margin-top: 10px;
  }
  #summary .gainen .price_half .price_explain {
    font-size: 1.2rem;
  }
  #summary .gainen .price_box .price {
    font-size: 1.25rem;
  }
  #summary .gainen .price_box .use {
    font-size: 1.2rem;
  }
  #summary .gainen .payment {
    width: 49.5%;
  }
  #summary .gainen .copayment {
    width: 49.5%;
  }
  #summary .gainen .copayment .price_box.stay {
    width: 52%;
  }
  #summary .gainen .copayment .price_box.gift {
    width: 46%;
  }
  #summary .period {
    display: block;
  }
  #summary .period.application {
    margin-bottom: 2em;
  }
  #summary .period h3 {
    margin: 0 0 0.5em;
  }
  #summary .period .period_box {
    width: calc(100% - 40px);
    margin-left: auto;
  }
  #summary .period .period_box dl {
    margin-left: -40px;
  }
  #summary .period .period_box dl:first-of-type {
    margin-bottom: 0.8em;
  }
  #summary .period .period_box dl dt {
    width: 6em;
  }
  #summary .period .period_box dl dd {
    width: calc(100% - 6em - 1em);
  }
  /* 申請 */
  #application .wrapper {
    position: static;
  }
  #application .application_lead {
    margin-bottom: 1.8em;
  }
  #application .application_link_box {
    padding: 2.2em 20px;
    margin-bottom: 2em;
  }
  #application .application_link_box .explain {
    margin-bottom: 1.2em;
  }
  #application .application_link_box ul {
    display: block;
  }
  #application .application_link_box ul li {
    width: auto;
    margin-bottom: 1.3em;
  }
  #application .application_link_box .blue_link_box {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    border-radius: 20px;
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }
  #application .application_link_box .blue_link_box:after {
    border-radius: 20px;
  }
  #application .application_link_box .blue_link_box .icon {
    margin-bottom: 0;
    margin-right: 15px;
  }
  #application .application_link_box .blue_link_box .link_text {
    width: 200px;
  }
  #application .application_link_box .blue_link_box.link_kameiten .icon {
    margin-right: 15px;
  }
  /* よくある質問 */
  #faq .section_title {
    margin-bottom: 2.5em;
  }
  #faq dl {
    border-radius: 15px;
    margin-bottom: 1.5em;
  }
  #faq dl .qa {
    top: 0.45em;
    left: 1em;
  }
  #faq dl dt a, #faq dl dd {
    padding-left: 5.5em;
    padding-right: 3.4em;
  }
  #faq dl dd {
    padding-top: 1.1em;
    padding-bottom: 1.1em;
  }
  #faq dl .acc_t a {
    padding-top: 1.3em;
    padding-bottom: 1.3em;
    background-position: right 1.2em center;
    background-size: 25px auto;
  }
  
  
  
  /* =↓ ステップ パンくず ↓== */
.navibar_step{padding:0 1.2em; }
.navibar_step li {  margin: 1.2em 0 }
.navibar_step li::after {  margin: 0 1em }
.navibar_step li>* {  font-size: 1.6rem }
  
  
  
  
  
  
  /* footer
  =========================================================================== */
  #footer .link_faq {
    padding-top: 4em;
  }
  #footer .footer_illust {
    padding-top: 4em;
    margin-left: -20px;
    margin-right: -20px;
  }
  #footer #offfice_info {
    padding: 3em 0;
  }
  #footer #offfice_info h2 {
    margin-bottom: 1em;
  }
  #footer #offfice_info .office_lead {
    margin-bottom: 1.5em;
  }
  #footer #offfice_info .contact_box {
    padding: 2.5em 20px;
  }
  #footer #offfice_info .contact_box .address {
    margin-bottom: 1.5em;
  }
  #footer #offfice_info .contact_box .address .way {
    font-size: 1.0625rem;
    margin-right: 1em;
  }
  #footer #offfice_info .contact_box .address .contact_detail {
    font-size: 2.3125rem;
  }
  #footer #offfice_info .contact_box .open_hours .title {
    margin-bottom: 0.7em;
  }
  #footer .footer_links {
    flex-wrap: wrap;
    padding-bottom: 0.9em;
    padding-left: calc((100% - 300px) / 2);
    padding-right: calc((100% - 300px) / 2);
  }
  #footer .footer_links li {
    margin-bottom: 0.7em;
  }
  #footer .footer_links li:nth-child(3) {
    border-left: none;
  }
  #footer .footer_bottom {
    padding: 1em 0;
  }
  #footer small {
    font-size: 0.8125rem;
  }
  /* side_fixed_box
  =========================================================================== */
  .top_page {
    right: 10px;
    bottom: 10px;
    width: 80px;
  }
  /* 中ページ
  =========================================================================== */
  
  /* 説明会テーブル */
  table.briefing_table {
    border: none;
  }
  table.briefing_table thead {
    display: block;
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
  }
  table.briefing_table thead th {
    padding: 0;
    border: none;
    background: none;
  }
  table.briefing_table tbody, table.briefing_table tr, table.briefing_table th, table.briefing_table td {
    display: block;
    box-sizing: content-box;
  }
  table.briefing_table tr {
    margin-bottom: 2.5em;
  }
  table.briefing_table td {
    padding: 1em 0.5em 1em 5.5em;
    text-align: left;
    border: none;
    border: 1px solid #d4e5fb;
    border-bottom: none;
    position: relative;
  }
  table.briefing_table td:before {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 4em;
    height: 100%;
    font-size: 1.125rem;
    font-weight: bold;
    color: #2B8269;
    text-align: center;
    white-space: nowrap;
    background-color: #e8f7fb;
  }
  table.briefing_table td:nth-of-type(1):before {
    content: "日付";
  }
  table.briefing_table td:nth-of-type(2):before {
    content: "時間";
  }
  table.briefing_table td:nth-of-type(3):before {
    content: "場所";
  }
  table.briefing_table td:nth-of-type(4):before {
    content: "定員";
  }
  table.briefing_table td:last-of-type {
    border-left: none;
    border-right: none;
    padding: 0;
    position: static;
  }
  table.briefing_table td .button_area {
    margin: 0;
    padding-top: 1em;
    width: 100%;
  }
  table.briefing_table td .button_area a {
    max-width: 210px;
  }
  /* 入力進捗 */
  .application_step {
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 3.5em !important;
  }
  .application_step li {
    margin-bottom: 10px !important;
  }
  /* フォーム
  =========================================================================== */
  table.input-form {
    border: none;
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 3em;
  }
  table.input-form .row_header,
  table.input-form .row_data {
    display: block;
    border-bottom: none;
  }
  table.input-form .row_header {
    width: auto;
  }
  .add_tenpo_header .shop-title {
    margin-bottom: 0.5em;
  }
  .add_tenpo_header .form-inline__item {
    margin: 0;
    display: block;
  }
  .add_tenpo_header .form-inline__item--text {
    margin-top: 0.5em;
  }
  .form-inline {

  }
  .form-inline__item {
    margin-right: 0;
    margin-bottom: 5px;
  }
  .form-inline--seimei {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
  }
  .form-inline--seimei__item {
    margin-right: 7px;
    margin-bottom: 0;
  }
  .form-inline--seimei__item .form-input {
    width: 100px;
  }
  .form-button--seimei {
    width: 100%;
    margin-top: 7px;
  }
  .form-inline--time__item {
    display: flex;
  }
  .form-input--xlarge {
    width: 100%;
  }
  .form-input--mlarge {
    width: 100%;
  }
  .form-input--large {
    width: 100%;
  }
  .form-input--medium {
    width: 100%;
  }
  .form-select--xlarge {
    width: 100%;
  }
  .form-select--large {
    width: 100%;
  }
  .form-select--medium {
    width: 100%;
  }
  .form-inline__item.form-inline_item_tel01,
  .form-inline__item.form-inline_item_tel02,
  .form-inline__item.form-inline_item_tel_length {
    display: inline-block;
    margin-right: 0.25em;
  }
  .form-inline__item--name {
    text-align: left;
  }
  .l-submit-section {
    width: auto;
  }
  .submit-button,
  .historyback-button {
    display: block;
    max-width: 350px;
    margin: 0 auto 0.7em;
  }
  
.form_cfm_submit .submit-button{
    float: none;
    margin: 0 auto 2em auto;
  }
  .submit-button:after,
  .historyback-button:after {
    right: 1.5em;
  }
  .historyback-button:after {
    right: auto;
    left: 1.5em;
  }
  
.entry_form_title_area{ padding-bottom: 30px;}

.step_content {
    padding: 0 0 10px 20px;
}
.step_content::after {
    left: -10px;
}
.l-entry-form .step_content h2.shop-title,
.step_content h2.shop-title{
font-size: 24px;
margin-left: -30px;
padding: 3px 20px 3px 20px;
margin-bottom:10px;
}


.site_title{
font-size: 14px;
}
#page_title_wrap .wrapper { padding: 1.25em 0;}
h1 .main_title { font-size: 22px;}
h2.h2_title{margin-bottom: 30px;}
h2.h2_title span{ margin: 0 auto; font-size: 80%; padding: 0 0.5em;}

h3.h3_subtitle label,
h3.h3_subtitle span{margin:0 auto;}

.sp_display-block{ width: 98%; display: block;}

#conts ul.consent_form_list .entry_checkbox_l label{ font-size: 1.2em;}
.wrapper_waku01 .wrapper .rounded_box.type02 .detail_area{
    padding-top: 30px;
}










/* ↓事業案内 テーブル02設定 ===================↓ */
table.table_front_model01 th,
table.table_front_model01 td{
  display: block;
  }
.table_front_model01 tbody tr th:first-of-type,
.table_front_model01 tbody tr th[colspan]:first-of-type{ width: inherit; }

.table_front_model01 tbody tr td + td {
  border-left:none;
}

.table_front_model01 tr th,
.table_front_model01 tr th.table_front_model01_th,
.table_front_model01 tr th.table_front_model01_th:first-of-type,
.table_front_model01 tr td,
.table_front_model01 tr th + td,
.table_front_model01 thead tr + tr th,
.table_front_model01 tbody tr + tr th,
.table_front_model01 tbody tr td,
.table_front_model01 tbody tr th,
.table_front_model01 tr + tr td,sss
.table_front_model01 tbody tr > th,
.table_front_model01 tbody tr > th + td,
.table_front_model01 tbody tr > td + td{
  border-top: 1px solid #0E5F25;
  border-left: 0px solid #fff;
}

.table_front_model01 tbody tr:first-of-type td:last-of-type,
.table_front_model01 tbody tr:last-of-type th:first-of-type { border-radius:0 0; } /* 中 */
.table_front_model01 tbody tr:first-of-type th:first-of-type,
.table_front_model01 tbody tr:first-of-type th:first-of-type{ border-radius:4px 4px 0 0; border-top: 0px solid #fff;} /* 一番上 */
.table_front_model01 tbody tr:last-of-type td:last-of-type{   border-radius:0 0 0 4px; } /* 一番下 */

/* ↑事業案内 テーブル02設定 ===================↑ */












} /* max-width: 768px ここまで
========================================================================================================= */

@media screen and (max-width: 540px) {
  /* sp */
  .sp-only {
    display: block !important;
  }
  .sp-only_inline_block{
    display:inline-block!important;
  }
  .tb_off {
    display: block !important;
  }
  #page_title_wrap {
   
  }
  /* header
  =========================================================================== */
  #header {

  }
  #header .header_logo {
    width: 137px;
    top: 17px;
    left: 20px;
  }
  #header .button_application_top_header {
    top: 17px;
    right: 20px;
  }
  #header .button_application_top_header a {
    padding: 0.7em 1.3em;
  }
  #header .maintenance_area {
    font-size: 0.9375rem;
    text-align: left;
  }
  #header .catch {
    margin-bottom: 1em;
  }
  #header .catch img {
    max-width: 290px;
  }
  #header .period_title {
    margin-bottom: 1.2em;
  }
  #header .period_title img {
    width: 130px;
  }
  #header .period img {
    max-width: 310px;
  }
  #site_title {
    margin-bottom: 15px;
  }
  #site_title .logo {
    margin-bottom: 6px;
  }
  #site_title .logo img {
    max-width: 180px;
  }
  #site_title .sub_title_text img {
    max-width: 300px;
  }
  /* globalnavi
  =========================================================================== */
  #globalnavi ul {
    padding: 0 4px;
  }
  #globalnavi ul li {
    width: 24vw;
  }
  #globalnavi ul li + li {
    margin-left: 2px;
  }
  /* ハンバーガーメニュー
  =========================================================================== */
  #fixed_contents.top.scroll .header_logo {
    width: 137px;
  }
  #fixed_contents .header_logo,
  #fixed_contents #site_title {
    width: 137px;
  }
  #fixed_contents #menu_button {
    width: 30px;
  }
  #fixed_contents #menu_close_button {
    top: 20px;
    right: 20px;
    width: 30px;
  }
  #fixed_contents #header_menu {
    padding-top: 65px;
  }
  #fixed_contents .nav_list ul li {
    text-align: left;
  }
  #fixed_contents .nav_list ul li a {
    font-size: 1.125rem;
  }
  #fixed_contents .link_buttons_area li a {
    font-size: 1.0625rem;
  }
  /* contents
  =========================================================================== */
  /* トップページ共通 */
  .top_section {
    padding: 2em 0;
  }
  .top_section .section_title {
    padding-top: 35px;
    margin-bottom: 2em;
    font-size: 1.2rem;
  }
  .top_section .section_title .title_inner {
    padding-right: 2em;
  }
  .top_section .section_title .title_en img {
    height: 40px;
  }
  .top_section .section_title .title_ja img {
    height: 33px;
  }
  /* お知らせ */
  #news .section_title {
    margin-bottom: 1em;
  }
  #news .briefing_box.wide .inner {
    padding-bottom: 130px;
  }
  #news .briefing_box.wide .briefing_title {
    margin-bottom: 1.5em;
  }
  #news .briefing_box.wide .briefing_title img {
    max-width: 250px;
  }
  #news .briefing_box.wide .button_area a {
    max-width: 220px;
  }
  #news .briefing_box .briefing_period img {
    max-width: 250px;
  }
  #news .briefing_box .button_area a img {
    max-width: 165px;
  }
  /* 制度概要 */
  #summary .gainen {
    margin-bottom: 3em;
  }
  #summary .gainen .gainen_box .graph_area img.pc_tb {
    display: none;
  }
  #summary .gainen .gainen_box .graph_area img.sp_only {
    display: inline;
  }
  #summary .period .period_box {
    width: calc(100% - 30px);
  }
  #summary .period .period_box dl {
    font-size: 1rem;
    margin-left: -30px;
  }
  /* 申請 */
  #application .application_lead {
    margin-bottom: 1.8em;
  }
  #application .application_link_box {
    padding: 2.2em 20px;
    margin-bottom: 2em;
  }
  #application .application_link_box .explain {
    margin-bottom: 1.2em;
  }
  #application .application_link_box ul {
    display: block;
  }
  #application .application_link_box ul li {
    width: auto;
    margin-bottom: 1.3em;
  }
  #application .application_link_box .blue_link_box {
    justify-content: flex-start;
    padding: 10px 0 10px 40px;
    border-radius: 15px;
  }
  #application .application_link_box .blue_link_box:after {
    border-radius: 15px;
  }
  #application .application_link_box .blue_link_box .icon {
    width: 35px;
    margin-right: 10px;
  }
  #application .application_link_box .blue_link_box .link_text {
    width: 130px;
  }
  #application .application_link_box .blue_link_box.link_kameiten {
    justify-content: flex-start;
  }
  #application .application_link_box .blue_link_box.link_kameiten .icon {
    margin-right: 10px;
  }
  /* よくある質問 */
  #faq .faq_button_wrap .blue_link_box {
    background-position: right 1em center;
    background-size: 10px auto;
    padding: 1.3em 0;
    border-radius: 1em;
  }
  #faq .faq_button_wrap .blue_link_box:after {
    border-radius: 1em;
  }
  #faq .faq_button_wrap .blue_link_box .icon_pdf {
    width: 18px;
  }
  #faq .faq_button_wrap .blue_link_box .link_text {
    width: 170px;
  }
  #faq dl {
    margin-bottom: 1.2em;
  }
  #faq dl .qa {
    font-size: 2rem;
    top: 0.55em;
    left: 0.7em;
  }
  #faq dl dt a, #faq dl dd {
    padding-left: 4.3em;
    padding-right: 2.8em;
  }
  #faq dl .acc_t a {
    padding-top: 1.2em;
    padding-bottom: 1.2em;
    background-position: right 1em center;
    background-size: 18px auto;
  }
  /* footer
  =========================================================================== */
  #footer .link_faq {
    padding-top: 3.5em;
  }
  #footer .footer_illust {
    padding-top: 3.5em;
  }
  #footer #offfice_info {
    padding: 2.5em 0;
  }
  #footer #offfice_info .contact_box {
    padding: 2em 20px;
  }
  #footer #offfice_info .contact_box .contact_wrap {
    display: block;
    margin-bottom: 1.2em;
  }
  #footer #offfice_info .contact_box .contact_way {
    width: 6em;
    margin: 0 auto 1em;
  }
  #footer #offfice_info .contact_box .contact_detail {
    text-align: center;
    font-size: 2.2rem;
  }
  #footer #offfice_info .contact_box .contact_detail .tel {
    margin-bottom: 0.3em;
  }
  #footer #offfice_info .contact_box .address {
    white-space: nowrap;
    margin-bottom: 1.3em;
  }
  #footer #offfice_info .contact_box .address .way {
    font-size: 3.3vw;
    margin-right: 0.8em;
  }
  #footer #offfice_info .contact_box .address .contact_detail {
    font-size: 7.2vw;
  }
  #footer #offfice_info .contact_box .open_hours .title {
    font-size: 1.2rem;
  }
  #footer #offfice_info .contact_box .open_hours .hours {
    font-size: 1.0625rem;
  }
  #footer .footer_links li a {
    font-size: 0.9rem;
  }
  #footer .footer_bottom {
    padding: 1em 0;
  }
  #footer small {
    font-size: 0.8125rem;
  }
  /* side_fixed_box
  =========================================================================== */
  .top_page {
    right: 10px;
    bottom: 10px;
    width: 60px;
  }
  /* 中ページ
  =========================================================================== */
  /* 説明会テーブル */
  table.briefing_table caption {
    text-align: left;
  }
  /* 入力進捗 */
  .application_step {
    margin-bottom: 3em !important;
  }
  .application_step.small {
    margin-bottom: 0 !important;
  }
  .application_step.small li {
    width: 105px;
    height: 60px;
  }
  .application_step li {
    width: 30vw;
    height: 16vw;
    margin-bottom: 8px !important;
  }
  .application_step li .step_box .step {
    font-size: 2.8vw;
    margin-bottom: 0.3em;
  }
  .application_step li .step_box .step_explain {
    font-size: 2.8vw;
    line-height: 1.4em;
    height: 2.8em;
  }


  /* PCのみ中央揃え スマホ解除 */
.pc_align_center{ text-align: left;}
  /* 同意書 説明文 */
#footer #offfice_info .office_lead,
.section_consent_form .consent_form_lead{ text-align: left;}

} /* max-width: 540px ここまで
========================================================================================================= */

@media screen and (max-width: 320px) {
  .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
  #header .header_logo {
    width: 110px;
    left: 15px;
  }
  #header .button_application_top_header {
    right: 15px;
  }
  #header .button_application_top_header a {
    font-size: 0.875rem;
  }
  #header.in #site_title {
    width: 110px;
  }
  #summary .gainen .gainen_box {
    padding: 15px;
    border-radius: 15px;
  }
  #summary .gainen .gainen_box h2 {
    width: 260px;
    margin-left: -15px;
    padding-left: 15px;
  }
  #application .application_link_box {
    padding: 2em 15px;
  }
} /* max-width: 320px ここまで
========================================================================================================= */
